lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2024-01-02 14:00
    datetime_end: 2024-01-04 00:00
    level: 4
    type: 11
    group: 1
    region: 'south'
    description: "DANGER EXTRÊME: Avis de crue*. Mardi (02/01) 14h00 à jeudi (04/01) 00h00, pour le sud du pays."
  - datetime_start: 2024-01-02 14:00
    datetime_end: 2024-01-04 00:00
    level: 3
    type: 11
    group: 1
    region: 'north'
    description: "DANGER: Avis de crue*. Mardi (02/01) 14h00 à jeudi (04/01) 00h00, pour le nord du pays."
  - datetime_start: 2024-01-02 14:00
    datetime_end: 2024-01-02 21:00
    level: 2
    type: 3
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de pluie. Mardi (02/01) 14h00 à 21h00, pour tout le pays."
  - datetime_start: 2024-01-02 16:00
    datetime_end: 2024-01-03 04:00
    level: 2
    type: 2
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de vent fort. Mardi (02/01) 16h00 à mercredi (03/01) 04h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

